data:
  activityKind:
    description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '39631'
    streetAddress: Україна, 39631, Полтавська обл., місто Кременчук, ВУЛИЦЯ КИЇВСЬКА,
      будинок 64-А
  founders:
  - address:
      countryName: Україна
      postalCode: '39631'
      streetAddress: Україна, 39631, Полтавська обл., місто Кременчук, ВУЛИЦЯ 60 РОКІВ
        ЖОВТНЯ, будинок 55, квартира 33
    capital: 3000
    first_middle_name: ВАСИЛЬ ВІКТОРОВИЧ
    last_name: ЧХАЛО
    name: ЧХАЛО ВАСИЛЬ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '39631'
      streetAddress: Україна, 39631, Полтавська обл., місто Кременчук, ВУЛИЦЯ 60 РОКІВ
        ЖОВТНЯ, будинок 55, квартира 33
    capital: 3000
    first_middle_name: ВІКТОР ВАСИЛЬОВИЧ
    last_name: ЧХАЛО
    name: ЧХАЛО ВІКТОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38842827'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧА КОМПАНІЯ "ВІВА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ВК"ВІВА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4ac2980431284dd788d13f20779c285d
  sourceDate: '2022-10-10T08:00:58+00:00'
  sourceRequests:
  - req-704dfe67-2bb4-44dc-bd07-f2d61bd7366d
  version: 2.0.0
